/***********************************************begin featproddiv************************************/
.featproddiv
{

position:relative;

width:186px;
height:250px;

background: url(images/back_product.jpg) no-repeat scroll center top transparent;

}




.featprodnamediv
{
height:59px;
font-size:12px; color:gray;
vertical-align: middle;
padding-top: 4px;
text-align: center;
/*padding-bottom: 5px;*/
}
.featprodnamediv a
{
    color:brown;margin:1px;font-size:13px;font-weight: bold
}

.prodbuttonsdiv
{
    width:166px;
    background:white;
bottom:0px;
font-weight:bold;
font-size:12px;
margin:auto;
padding-left:5px;
padding-right:5px;
}
.prodbuttonsdiv ul{
    
    list-style: none;
width:100%;
padding:0px;
margin:0px;
padding:5px 5px;
text-align: center;
}
.prodbuttonsdiv ul li{

    list-style: none;
display:inline;
    margin-right:5px;

}

.featprodimgdiv
{
    width:176px;
/*    height:142px;*/
/*background-color: white;*/
    margin: 0px;
    padding:0px;
    background:white;
    text-align: center;
    margin:auto;
  
}
.featprodimg
{
    width:176px;
    max-height:124px;
    margin:0px;
   
}
.featprodpricediv{
    height:16px;
    color:black;margin:1px;font-size:12px;font-weight: bold;
        background-color:white;
        width:194px;
        margin:0px;
     margin: auto;
     padding: 4px 4px 0px 4px;

}


.featprodbranddiv{
    height:16px;
    color:brown;margin:1px;font-size:13px;font-weight: bold
}
/*--------------------------------------end featprod---------------------------------------------*/